.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.800000px;}
._2{margin-left:-1.352000px;}
._1{width:1.066000px;}
._0{width:2.106000px;}
._3{width:472.654000px;}
.fc3{color:rgb(109,110,113);}
.fc1{color:rgb(88,89,91);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs0{font-size:26.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.y0{bottom:454.568627px;}
.y19{bottom:461.260159px;}
.y18{bottom:472.507218px;}
.y17{bottom:483.754276px;}
.y16{bottom:505.076513px;}
.y15{bottom:525.089248px;}
.y14{bottom:545.101984px;}
.y12{bottom:558.281350px;}
.y13{bottom:571.460716px;}
.y11{bottom:591.473451px;}
.yf{bottom:604.652817px;}
.y10{bottom:617.832183px;}
.ye{bottom:637.844918px;}
.yd{bottom:662.354759px;}
.yc{bottom:692.772586px;}
.yb{bottom:710.957674px;}
.ya{bottom:729.142762px;}
.y9{bottom:749.155497px;}
.y8{bottom:769.168233px;}
.y7{bottom:787.353321px;}
.y6{bottom:805.538409px;}
.y5{bottom:825.551144px;}
.y4{bottom:845.563880px;}
.y3{bottom:861.494870px;}
.y2{bottom:877.425860px;}
.y1{bottom:897.438595px;}
.y1c{bottom:1085.966169px;}
.y1a{bottom:1097.275712px;}
.y1b{bottom:1101.899503px;}
.h4{height:18.168000px;}
.h2{height:19.682000px;}
.h3{height:30.200000px;}
.h6{height:30.280000px;}
.h5{height:42.224000px;}
.h1{height:782.607843px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:56.235294px;}
.x5{left:112.470588px;}
.x2{left:119.500000px;}
.x3{left:121.154411px;}
.x1{left:140.811458px;}
.x4{left:346.097150px;}
.x8{left:459.172736px;}
.x7{left:467.155024px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.389958pt;}
._2{margin-left:-1.154008pt;}
._1{width:0.909891pt;}
._0{width:1.797590pt;}
._3{width:403.436887pt;}
.fs2{font-size:20.485356pt;}
.fs0{font-size:22.192469pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:47.799163pt;}
.y0{bottom:388.000000pt;}
.y19{bottom:393.711600pt;}
.y18{bottom:403.311600pt;}
.y17{bottom:412.911600pt;}
.y16{bottom:431.111333pt;}
.y15{bottom:448.193333pt;}
.y14{bottom:465.275333pt;}
.y12{bottom:476.524667pt;}
.y13{bottom:487.774000pt;}
.y11{bottom:504.856000pt;}
.yf{bottom:516.105333pt;}
.y10{bottom:527.354667pt;}
.ye{bottom:544.436667pt;}
.yd{bottom:565.357200pt;}
.yc{bottom:591.320533pt;}
.yb{bottom:606.842533pt;}
.ya{bottom:622.364533pt;}
.y9{bottom:639.446533pt;}
.y8{bottom:656.528533pt;}
.y7{bottom:672.050533pt;}
.y6{bottom:687.572533pt;}
.y5{bottom:704.654533pt;}
.y4{bottom:721.736533pt;}
.y3{bottom:735.334533pt;}
.y2{bottom:748.932533pt;}
.y1{bottom:766.014533pt;}
.y1c{bottom:926.933467pt;}
.y1a{bottom:936.586800pt;}
.y1b{bottom:940.533467pt;}
.h4{height:15.507414pt;}
.h2{height:16.799699pt;}
.h3{height:25.777406pt;}
.h6{height:25.845690pt;}
.h5{height:36.040569pt;}
.h1{height:668.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:48.000000pt;}
.x5{left:96.000000pt;}
.x2{left:102.000000pt;}
.x3{left:103.412133pt;}
.x1{left:120.190533pt;}
.x4{left:295.413467pt;}
.x8{left:391.929867pt;}
.x7{left:398.743200pt;}
}
